This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 484403 - Add kernel version to oops and panic output
Add kernel version to oops and panic output
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Prarit Bhargava
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-06 11:25 EST by Prarit Bhargava
Modified: 2009-09-03 10:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:01:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
RHEL5 fix for this issue (625 bytes, patch)
2009-02-10 10:25 EST, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Prarit Bhargava 2009-02-06 11:25:43 EST
Description of problem:

For a long time now, one of my pet peeves about the panic/oops output is that it does not include the kernel version in the text.

See BZ 483814, filed by a fellow RH engineer. 

While this is probably not useful for upstream, it is for us.
Comment 1 Prarit Bhargava 2009-02-06 11:27:26 EST
BZ 484404 is the RHEL6 version of this BZ.
Comment 2 Prarit Bhargava 2009-02-10 10:25:05 EST
Created attachment 331432 [details]
RHEL5 fix for this issue
Comment 3 RHEL Product and Program Management 2009-02-10 10:31:29 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 RHEL Product and Program Management 2009-02-16 10:43:21 EST
Updating PM score.
Comment 5 Don Zickus 2009-03-04 15:01:55 EST
in kernel-2.6.18-133.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 10 errata-xmlrpc 2009-09-02 05:01:05 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.